.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.border-radius {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.transition {
  -webkit-transition: all ease 200ms;
  -moz-transition: all ease 200ms;
  -o-transition: all ease 200ms;
  transition: all ease 200ms;
}
/* General style start body bg #7f161b */
body {
  min-width: 1224px;
  background-color: #fff;
  font-family: 'ff-tisa-web-pro', serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-weight: normal;
}
.section {
  width: 100%;
  display: block;
}
.wrapper {
  width: 100%;
  max-width: 956px;
  display: block;
  margin: 0 auto;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.button {
  background-color: #000;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  line-height: 11px;
  text-align: center;
  padding: 10px 40px;
  text-transform: uppercase;
  margin: 30px 0 0;
  display: inline-block;
  border: none;
}
.button.white {
  background-color: #fff;
  color: #000;
}
.button:hover {
  background-color: #901d23;
  color: #fff;
}
p {
  font-size: 16px;
  line-height: 30px;
}
a {
  color: #000;
}
h1 {
  font-size: 60px;
  line-height: 72px;
  font-weight: normal;
}
h2 {
  font-size: 36px;
  line-height: 48px;
  font-weight: normal;
}
h3 {
  font-size: 24px;
  line-height: 36px;
  color: #901d23;
}
h6 {
  font-size: 14px;
  line-height: 36px;
  margin: 0 0 10px;
}
img {
  max-width: 100%;
  height: auto;
}
/* Header start */
#site-header {
  height: 140px;
  padding: 80px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#site-header #logo {
  width: 373px;
  height: 20px;
  float: left;
  background-image: url('/images/site/logo.jpg');
  background-position: top left;
  background-repeat: no-repeat;
}
#site-header #main-nav {
  float: right;
}
#site-header #main-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#site-header #main-nav ul li {
  height: 60px;
  float: left;
  margin: 0 0 0 25px;
  padding: 0 0 40px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#site-header #main-nav ul li a {
  font-size: 16px;
  line-height: 16px;
  color: #000;
  text-decoration: none;
  display: block;
}
#site-header #main-nav ul li span {
  width: 100%;
  height: 10px;
  display: block;
  background-color: #901d23;
  position: absolute;
  left: 0;
  bottom: -10px;
  opacity: 0;
  -webkit-transition: all ease 200ms;
  -moz-transition: all ease 200ms;
  -o-transition: all ease 200ms;
  transition: all ease 200ms;
}
#site-header #main-nav ul li.active span,
#site-header #main-nav ul li:hover span {
  bottom: 0;
  opacity: 1;
}
/* Header end */
/* Hero start */
.banner {
  text-align: center;
  position: relative;
}
.banner h2 {
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -470px;
}
#hero {
  max-height: 500px;
  opacity: 0;
}
#hero .slider .slides .slide {
  display: block;
  position: relative;
}
#hero .slider .slides .slide h1 {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -470px;
  color: #fff;
  max-width: 432px;
  text-align: left;
}
#hero .slider .bx-controls {
  position: absolute;
  bottom: 72px;
  right: 50%;
  margin-right: -480px;
  z-index: 99;
  padding: 0;
}
#hero .slider .bx-controls .bx-pager .bx-pager-item {
  float: left;
  margin: 0 5px;
}
#hero .slider .bx-controls .bx-pager .bx-pager-item a {
  width: 30px;
  height: 10px;
  background-color: #fff;
  text-indent: -9999px;
  display: block;
  position: relative;
  overflow: hidden;
}
#hero .slider .bx-controls .bx-pager .bx-pager-item a span {
  width: 30px;
  height: 10px;
  display: block;
  background-color: #901d23;
  position: absolute;
  left: -30px;
}
#hero .slider .bx-controls .bx-pager .bx-pager-item a.active span {
  left: 0;
  animation: slidePager 4s;
  /* IE 10+, Fx 29+ */

  -o-animation: slidePager 4s;
  /* Opera 12+ */

  -moz-animation: slidePager 4s;
  /* Fx 5+ */

  -webkit-animation: slidePager 4s;
  /* Safari 4+ */

}
/* The animation code */
@keyframes slidePager {
  from {
    left: -30px;
  }
  to {
    left: 0;
  }
}
@-o-keyframes slidePager {
  from {
    left: -30px;
  }
  to {
    left: 0;
  }
}
@-moz-keyframes slidePager {
  from {
    left: -30px;
  }
  to {
    left: 0;
  }
}
@-webkit-keyframes slidePager {
  from {
    left: -30px;
  }
  to {
    left: 0;
  }
}
/* Hero end */
/* Welcome start */
#welcome {
  text-align: center;
}
#welcome .wrapper {
  padding: 72px;
}
#welcome .wrapper h2 {
  padding: 0 72px;
}
/* Welcome end */
/* Features start */
#features {
  padding: 144px 0;
  text-align: center;
  color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
}
#features .wrapper {
  padding: 0 72px;
}
#features .wrapper p {
  font-size: 24px;
  line-height: 36px;
}
/* Features end */
/* Newsletter start */
#newsletter {
  padding: 144px 0;
}
#newsletter .news {
  width: 504px;
  float: left;
}
#newsletter .news .date {
  font-size: 14px;
  display: block;
  padding-bottom: 30px;
}
#newsletter .news .title {
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  display: block;
  text-decoration: none;
  padding-bottom: 10px;
}
#newsletter .news .intro {
  font-size: 16px;
  line-height: 30px;
  display: block;
  text-decoration: none;
}
#newsletter .sign-up {
  width: 360px;
  height: auto;
  background-color: #000;
  float: right;
  padding: 30px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#newsletter .sign-up h6 {
  color: #fff;
  font-weight: normal;
}
#newsletter .sign-up label {
  width: 100%;
  color: #fff;
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
}
#newsletter .sign-up input[type="text"],
#newsletter .sign-up input[type="email"] {
  width: 100%;
  height: 35px;
  display: block;
  margin-bottom: 10px;
  border: none;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#newsletter .sign-up .button.white {
  margin: 10px 0;
  height: 35px;
}
#newsletter .sign-up .privacy-policy {
  font-size: 12px;
  color: #fff;
  float: right;
  margin: 18px 0 0;
}
/* Newsletter end */
/* Default template start */
#main-content {
  padding: 72px 0;
  /* !About Us */

  /* !Our People */

  /* !News */

}
#main-content .article {
  width: 648px;
  float: left;
}
#main-content .article .actions {
  padding: 0 0 40px;
}
#main-content .article .article-content .article-img {
  float: left;
  margin: 0 30px 10px 0;
}
#main-content .article .article-content .article-title {
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  margin: 0 0 30px;
  color: #000;
}
#main-content .article .article-content .date {
  font-size: 14px;
  padding-bottom: 30px;
  display: block;
}
#main-content .article .article-content li {
  font-size: 16px;
  line-height: 1.6;
  padding-bottom: 10px;
}
#main-content .article.about-us .article-title {
  color: #901d23;
}
#main-content .about-us-list {
  width: 658px;
  padding: 0;
  margin: 0 0 0 -20px;
  list-style: none;
}
#main-content .about-us-list li {
  width: 288px;
  float: left;
  margin: 0 20px;
}
#main-content .about-us-list li .img {
  display: block;
}
#main-content .about-us-list li .title {
  width: 100%;
  text-decoration: none;
  padding: 10px 0 30px;
  display: block;
  font-size: 16px;
  line-height: 30px;
}
#main-content .about-us-list li .title:hover {
  text-decoration: underline;
}
#main-content .people-list {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}
#main-content .people-list li {
  width: 100%;
  float: left;
}
#main-content .people-list li .info {
  width: 216px;
  float: left;
  margin: 0 72px 72px 0;
}
#main-content .people-list li .info .img {
  display: block;
  margin-bottom: 30px;
}
#main-content .people-list li .info .name {
  font-size: 18px;
  font-weight: bold;
}
#main-content .people-list li .info .role {
  font-size: 18px;
  padding-bottom: 30px;
}
#main-content .people-list li .info .contact {
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 30px;
}
#main-content .people-list li .bio {
  width: 648px;
  float: left;
  margin: 0;
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 72px;
  border-bottom: 3px solid #dfdfdf;
  margin-bottom: 72px;
}
#main-content .people-list li .bio .hidden.show {
  display: block !important;
}
#main-content .people-list li .bio .read-more.change {
  display: none;
}
#main-content .news-list {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}
#main-content .news-list li {
  width: 100%;
  float: left;
  margin-bottom: 40px;
  border-bottom: 3px solid #dfdfdf;
}
#main-content .news-list li .date {
  font-size: 14px;
  padding-bottom: 30px;
  display: block;
}
#main-content .news-list li .title {
  display: block;
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  text-decoration: none;
  margin: 0 0 20px;
}
#main-content .news-list li .intro {
  display: block;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
}
#main-content .actions .button {
  margin-right: 20px;
}
#main-content .actions .back {
  font-size: 16px;
  line-height: 30px;
  text-decoration: underline;
  padding-left: 20px;
  background-image: url('/images/site/arrow_left.png');
  background-position: left center;
  background-repeat: no-repeat;
}
#main-content .actions .download-pdf {
  padding-left: 30px;
  font-size: 12px;
  line-height: 30px;
  font-weight: bold;
  background-image: url('/images/site/icon_pdf.png');
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
}
#main-content .actions .download-pdf.right {
  float: right;
}
#main-content .actions .date {
  font-size: 14px;
  line-height: 30px;
  float: right;
}
#main-content .actions.bottom {
  padding: 40px 0 0;
}
#main-content .aside {
  width: 216px;
  float: right;
}
#main-content .aside h6 {
  color: #901d23;
}
#main-content .aside .news {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 3px solid #dfdfdf;
}
#main-content .aside .news .date {
  font-size: 14px;
  display: block;
  padding: 20px 0;
}
#main-content .aside .news .title {
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
  text-decoration: none;
  display: block;
}
#main-content .aside .contact {
  font-size: 14px;
  line-height: 24px;
}
#main-content .aside .category {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 3px solid #dfdfdf;
}
#main-content .aside .category ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#main-content .aside .category ul li {
  font-size: 16px;
  line-height: 20px;
  padding: 5px 0;
}
#main-content .aside .category ul li a {
  text-decoration: none;
}
#main-content .aside .category ul li a:hover {
  text-decoration: underline;
}
#main-content .aside .category ul li.active a {
  color: #901d23;
  font-weight: bold;
}
#map-canvas {
  width: 100%;
  height: 400px;
  text-align: center;
}
/* Default template end */
/* Footer start */
#site-footer {
  background-color: #000;
  color: #fff;
  font-size: 12px;
  padding: 72px 0;
}
#site-footer .privacy-policy {
  color: #fff;
  float: left;
}
#site-footer .copyright {
  float: left;
}
#site-footer .back-to-top {
  float: right;
  color: #fff;
  padding-right: 20px;
  text-decoration: underline;
  background-image: url('/images/site/arrow_up.png');
  background-position: right center;
  background-repeat: no-repeat;
}
/* Footer end */